BODY {	margin-left: 4%;
        margin-right: 4%;
	font-family: Garamond, Times New Roman, Times, serif;
	background-color: FFf9e6;
	font-size: 12pt;
}

DIV {	margin-left: 16%;
	margin-right: 16%;
	font-family: Gramond, Times New Roman, Times, serif;
	font-size: 10px; 
		text-align: center;
}


IMG {
          border: 0;
}



P, BODY {	line-height: 120%;
	text-align: left;
	font-family: Garamond, Times New Roman, Times, serif;
		
}

H1 {	font-size: large;
	line-height: 120%;
	font-family: Garamond, Times New Roman, Times, serif;
	font-weight: bold;
}

H2 {	line-height: 120%;

	font-family: Garamond, Times New Roman, Times, serif;
	font-weight: bold;
	font-style: italic;
}

H3 {	line-height: 120%;
	text-align: right;
	font-family: Garamond, Times New Roman, Times, serif;
	font-weight: bold;
	font-style: italic;
}

H4 {	line-height: 120%;
	text-align: left;
	font-family: Garamond, Times New Roman, Times, serif;
	font-weight: bold;
	font-style: italic;
}

H5 {	line-height: 120%;
	text-align: center;
	font-family: Garamond, Times New Roman, Times, serif;
	font-weight: bold;
	font-style: italic;
}
LI {	line-height: 100%;
	font-family: Garamond, Times New Roman, Times, serif;
}



TABLE {	

}


TD {
        font-family: Garamond, Times, Times New Roman, serif ;